Create a dashboard template
POST
/v1/agent/{id}/create-dashboard-template/
const url = 'https://example.com/v1/agent/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/create-dashboard-template/';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"tag":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/v1/agent/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/create-dashboard-template/ \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "tag": "example" }'Create a dashboard template for this agent from a given template tag.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string format: uuid
A UUID string identifying this agent.
Request Bodyrequired
Section titled “Request Bodyrequired”object
tag
required
string
Example generated
{ "tag": "example"}object
tag
required
string
Responses
Section titled “Responses”Media typeapplication/json
object
dashboard_id
required
string format: uuid
Example generated
{ "dashboard_id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0"}